le-minicom-desktop: Depends list remade

Now the default programs are on the package: le-minicom-apps.
parent f812d3bc
......@@ -6,10 +6,4 @@ Maintainer: LE Maintainer <le-maintainer@c3sl.ufpr.br>
Description: Linux Educacional 5.0 desktop meta-package - Minicom version
Architecture: i386
Depends: le-greeter, le-interface, le-search, le-edubar, le-conf,
le-autoupgrade, vim, audacity, gstreamer0.10-plugins-bad,
gstreamer0.10-plugins-bad-multiverse, gstreamer0.10-plugins-ugly, planner,
smbfs, squeak-vm, squeak-image3.9, geogebra, gstreamer0.10-alsa, vlc-nox,
vlc, tomboy, gimp, inkscape, scribus, audacity, audacious, totem, pitivi,
stopmotion, pidgin, gftp, evolution, flashplugin-nonfree-extrasound,
openjdk-7-jre, klavaro, ark, kdeedu, kdegames
le-autoupgrade, le-minicom-apps
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment